<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="e16c7456-a4c9-4132-97a6-7fcbb6eab903" name="更改" comment="">
      <change afterPath="$PROJECT_DIR$/Dockerfile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/docs/init.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/docs/安全责任清单后端开发文档.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/docs/安全责任清单接口文档.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/docs/安全责任清单表结构设计.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/java/com/zcloud/safety/accountability/list/Application.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/bootstrap.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos-prod.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-actuator.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-cache.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-common.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-job.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-log.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-mq.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-mybatis.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-mysql.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-port.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-redis.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-sdk.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/nacos/config-spring.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/sdk-prod.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/sdk.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/start/src/main/resources/swagger.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/job/FeedbackExceptionCheckJob.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/job/TaskStatusUpdateJob.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/web/tasklist/FeedbackController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/web/tasklist/StatisticsController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/web/tasklist/TaskDetailController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-adapter/src/main/java/com/zcloud/safety/accountability/list/web/tasklist/TaskListController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/convertor/tasklist/TaskListCoConvertor.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/query/tasklist/FeedbackQueryExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/query/tasklist/StatisticsQueryExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/query/tasklist/TaskDetailQueryExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/query/tasklist/TaskListQueryExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/FeedbackAddExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/FeedbackExceptionCheckExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskDetailCloseExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskDetailSaveExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskDetailUpdateScoreExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListAddExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListCloseExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListIssueExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListRemoveExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListStatusUpdateExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListSwitchExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/command/tasklist/TaskListUpdateExe.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-app/src/main/java/com/zcloud/safety/accountability/list/service/tasklist/TaskListServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/api/tasklist/TaskListServiceI.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/config/ThreadPoolAsyncConfig.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/CorpStatisticsCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/EvaluationListCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/FeedbackCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/FeedbackExceptionCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/FeedbackInfoCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/FeedbackPeriodGroupCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/IssueStatisticsCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/TaskDetailCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/TaskDetailFullCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/TaskDetailInfoCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/TaskListCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/clientobject/tasklist/TaskListStatisticsCO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/CorpStatisticsQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/EvaluationListQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/FeedbackAddCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/FeedbackExceptionPageQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/FeedbackListQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/FeedbackPageQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/FeedbackPeriodGroupQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/IssueStatisticsQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskDetailAddCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskDetailCloseCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskDetailPageQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskDetailSaveCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskDetailUpdateScoreCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListAddCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListCloseCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListIssueCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListPageQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListStatisticsQry.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListSwitchCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-client/src/main/java/com/zcloud/safety/accountability/list/dto/tasklist/TaskListUpdateCmd.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/ExceptionTypeEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/FeedbackCycleEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/FeedbackStatusEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/MenuEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/SwitchFlagEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/TaskLevelEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/enums/TaskStatusEnum.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/gateway/tasklist/FeedbackExceptionGateway.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/gateway/tasklist/FeedbackGateway.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/gateway/tasklist/TaskDetailGateway.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/gateway/tasklist/TaskListGateway.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/model/tasklist/FeedbackE.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/model/tasklist/FeedbackExceptionE.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/model/tasklist/TaskDetailE.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/model/tasklist/TaskListE.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-domain/src/main/java/com/zcloud/safety/accountability/list/domain/util/FeedbackCycleUtil.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/pom.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/gatewayimpl/tasklist/FeedbackExceptionGatewayImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/gatewayimpl/tasklist/FeedbackGatewayImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/gatewayimpl/tasklist/TaskDetailGatewayImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/gatewayimpl/tasklist/TaskListGatewayImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/CorpStatisticsDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/EvaluationListDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/FeedbackDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/FeedbackExceptionDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/IssueStatisticsDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/TaskDetailDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/dataobject/tasklist/TaskListDO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/mapper/tasklist/FeedbackExceptionMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/mapper/tasklist/FeedbackMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/mapper/tasklist/TaskDetailMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/mapper/tasklist/TaskListMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/impl/tasklist/FeedbackExceptionRepositoryImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/impl/tasklist/FeedbackRepositoryImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/impl/tasklist/TaskDetailRepositoryImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/impl/tasklist/TaskListRepositoryImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/tasklist/FeedbackExceptionRepository.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/tasklist/FeedbackRepository.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/tasklist/TaskDetailRepository.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/persistence/repository/tasklist/TaskListRepository.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/java/com/zcloud/safety/accountability/list/utils/Query.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/resources/mapper/tasklist/FeedbackExceptionMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/resources/mapper/tasklist/FeedbackMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/resources/mapper/tasklist/TaskDetailMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/resources/mapper/tasklist/TaskListMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/web-infrastructure/src/main/resources/mybatis/mybatis-config.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="ROOT_SYNC" value="SYNC" />
  </component>
  <component name="KubernetesApiPersistence">{}</component>
  <component name="KubernetesApiProvider">{
  &quot;configuredContexts&quot;: [
    {
      &quot;name&quot;: &quot;200804858617349811-c5e7d772a5f2442d1a0b09ed7709d995c&quot;,
      &quot;kubeConfigUrl&quot;: &quot;file://D:/work/local_debug/conf&quot;,
      &quot;currentNamespace&quot;: &quot;jjb-dragon&quot;
    }
  ],
  &quot;isMigrated&quot;: true
}</component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="userSettingsFile" value="D:\work\project_maven_xml\settingsfjk.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 1
}</component>
  <component name="ProjectId" id="3DyzMRUegTTVy0yrztZKCAy4wmo" />
  <component name="ProjectLevelVcsManager">
    <OptionsSetting value="false" id="Update" />
  </component>
  <component name="ProjectViewState">
    <option name="autoscrollToSource" value="true" />
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Maven.zcloud_gbs_safety_accountability_list [install].executor": "Run",
    "ModuleVcsDetector.initialDetectionPerformed": "true",
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252": "true",
    "RunOnceActivity.git.unshallow": "true",
    "RunOnceActivity.typescript.service.memoryLimit.init": "true",
    "Spring Boot.Application.executor": "Debug",
    "git-widget-placeholder": "master",
    "kotlin-language-version-configured": "true",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "项目",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.0",
    "settings.editor.selected.configurable": "vcs.Git",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager">
    <configuration name="Application" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" temporary="true" nameIsGenerated="true">
      <module name="start" />
      <option name="SHORTEN_COMMAND_LINE" value="MANIFEST" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.zcloud.safety.accountability.list.Application" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.zcloud.safety.accountability.list.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Spring Boot.Application" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-30f59d01ecdd-2fc7cc6b9a17-intellij.indexing.shared.core-IU-253.33514.17" />
        <option value="bundled-js-predefined-d6986cc7102b-9b0f141eb926-JavaScript-IU-253.33514.17" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="e16c7456-a4c9-4132-97a6-7fcbb6eab903" name="更改" comment="" />
      <created>1779269050027</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1779269050027</updated>
      <workItem from="1779269052821" duration="8162000" />
      <workItem from="1779329204368" duration="62000" />
      <workItem from="1779329278522" duration="238000" />
      <workItem from="1779329541486" duration="2452000" />
      <workItem from="1779332022260" duration="224000" />
      <workItem from="1779332259902" duration="554000" />
      <workItem from="1779332827477" duration="152000" />
      <workItem from="1779332990915" duration="3998000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnknownFeatures">
    <option featureType="dependencySupport" implementationName="java:org.springframework.security:spring-security-core" />
    <option featureType="dependencySupport" implementationName="java:org.springframework:spring-core" />
    <option featureType="dependencySupport" implementationName="java:jakarta.validation:jakarta.validation-api" />
    <option featureType="dependencySupport" implementationName="java:org.apache.dubbo:dubbo" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.integration:spring-integration-core" />
    <option featureType="dependencySupport" implementationName="java:io.projectreactor:reactor-core" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.data:spring-data-commons" />
    <option featureType="dependencySupport" implementationName="executable:kubectl" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.cloud:spring-cloud-context" />
    <option featureType="dependencySupport" implementationName="java:org.hibernate.validator:hibernate-validator" />
    <option featureType="dependencySupport" implementationName="java:javax.validation:validation-api" />
    <option featureType="dependencySupport" implementationName="java:org.springframework:spring-webmvc" />
    <option featureType="dependencySupport" implementationName="java:org.projectlombok:lombok" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.cloud:spring-cloud-stream" />
    <option featureType="dependencySupport" implementationName="java:junit:junit" />
    <option featureType="dependencySupport" implementationName="java:io.grpc:grpc-api" />
    <option featureType="dependencySupport" implementationName="java:org.flywaydb:flyway-core" />
    <option featureType="dependencySupport" implementationName="java:io.reactivex.rxjava3:rxjava" />
    <option featureType="dependencySupport" implementationName="java:org.thymeleaf:thymeleaf" />
    <option featureType="dependencySupport" implementationName="java:org.springframework:spring-messaging" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.boot:spring-boot" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>